/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Verifiera din identitet — säkert";
"idenfy_privacy_policy_description_v2" = "Skydda ditt konto och förhindra bedrägeri genom säker verifiering.";
"idenfy_privacy_policy_agree_button_title_v2" = "GODKÄNN & FORTSÄTT SÄKERT";
"idenfy_privacy_policy_text_part_1" = "Genom att klicka nedan godkänner du tjänsteleverantören „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Integritetspolicy";
"idenfy_privacy_policy_text_part_3" = "och bekräftar att dina biometriska data kommer att behandlas för denna verifiering.";
"idenfy_privacy_policy_data_protection_title" = "Dataskydd";
"idenfy_privacy_policy_secure_encryption_title" = "Säkert & krypterat";
"idenfy_privacy_policy_limited_access_title" = "Begränsad åtkomst";
"idenfy_privacy_policy_never_sold_title" = "Aldrig sålt eller delat";
"idenfy_privacy_policy_used_for_verification_title" = "Används endast för verifiering";
"idenfy_privacy_policy_process_title" = "Process";
"idenfy_privacy_policy_identity_photo_step_title" = "Foto av ditt identitetsdokument";
"idenfy_privacy_policy_selfie_step_title" = "Snabb selfie-skanning";
"idenfy_privacy_policy_automated_verification_step_title" = "Automatiserad verifiering";
"idenfy_privacy_policy_compliance_title" = "Överensstämmer med globala standarder";
"idenfy_privacy_policy_compliance_description" = "Vår plattform upprätthåller rigorösa säkerhetscertifieringar, inklusive %ISO 27001%, %SOC 2%, %GDPR% och %CCPA%, för att garantera att dina data skyddas av integritetsprotokoll i världsklass.";
"idenfy_privacy_policy_partner_text_part_1" = "Dessutom erkänner du";
"idenfy_privacy_policy_partner_text_part_2" = "Policyer & Avtal.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "FORTSÄTT";
"idenfy_questionnaire_email_error_message_v2" = "Vänligen ange en giltig e-postadress!";
"idenfy_questionnaire_url_error_message_v2" = "Vänligen ange en giltig webbadress!";
"idenfy_questionnaire_tel_error_message_v2" = "Var vänlig och slå in ett giltigt telefonnummer!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Vänligen välj din leverantör";
"idenfy_provider_selection_common_information_description_v2" = "Var god välj din utility bill provider från listan nedan";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Sök efter en leverantör ...";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Anslut ditt konto";
"idenfy_provider_login_view_common_information_description_v2" = "Ange din inloggningsinformation för ditt Online Utility-konto";
"idenfy_provider_login_view_username_hint_title_v2" = "Användarnamn";
"idenfy_provider_login_view_password_hint_title_v2" = "Lösenord";
"idenfy_provider_login_view_continue_button_title_v2" = "FORTSÄTT";
"idenfy_provider_login_view_login_retry_title_v2" = "Ogiltiga uppgifter";
"idenfy_provider_login_view_login_retry_description_v2" = "Ange giltiga uppgifter och försök igen!";
"idenfy_provider_login_view_login_failed_title_v2" = "Inloggningen misslyckades";
"idenfy_provider_login_view_login_failed_description_v2" = "Vi kunde inte logga in dig…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Konto verifikation";
"idenfy_mfa_method_selection_view_description_v2" = "Välj önskad autentiseringsmetod från alternativen nedan";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Autentiseringsmetod";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Engångslösenord";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Säkerhetsfråga och svar";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "FORTSÄTT";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Autentisera dig själv";
"idenfy_mfa_captcha_method_description_v2" = "Vänligen ange captcha-koden du ser på bilden nedan";
"idenfy_mfa_captcha_method_code_hint_v2" = "Captcha kod";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "FORTSÄTT";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Autentisera dig själv";
"idenfy_mfa_code_method_description_v2" = "Vänligen ange koden du har fått till din telefon eller via e-post";
"idenfy_mfa_code_method_code_hint_v2" = "Autentiseringskod";
"idenfy_mfa_question_method_title_v2" = "Vänligen svara på frågan nedan";
"idenfy_mfa_question_method_answer_hint_v2" = "Ditt svar";
"idenfy_mfa_notification_method_title_v2" = "Vänligen verifiera åtkomsten via din leverantörs app";
"idenfy_mfa_notification_method_description_v2" = "När du är klar, tryck på fortsätt-knappen";
"idenfy_mfa_pass_code_method_title_v2" = "Autentisera dig själv";
"idenfy_mfa_pass_code_method_description_v2" = "Vänligen ange lösenordet som du har ställt in hos din elleverantör";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Lösenord";
"idenfy_mfa_general_view_continue_button_title_v2" = "FORTSÄTT";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Starta identitetsverifiering";
"idenfy_start_identification_predefined_view_information_description_v2" = "Ufärdandeland";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "NU BÖRJAR VI";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Välj utfärdande land";
"idenfy_country_selection_view_information_description_v2" = "Vänligen välj det land där ditt dokument utfärdades";
"idenfy_country_selection_view_searchbar_hint_v2" = "Sök dokumentets land...";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Välj verifieringsmetod";
"idenfy_country_and_document_selection_view_information_description" = "Välj det snabbaste sättet att verifiera din identitet";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "För att säkerställa bästa verifieringsresultat, vänligen bekräfta dina dokumentuppgifter manuellt.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Land";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Verifieringsmetod";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "eller använd ett fysiskt dokument";
"idenfy_country_and_document_selection_view_continue_button_title" = "FORTSÄTT";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Välj ett språk";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "FORTSÄTT";
"idenfy_documents_selection_view_information_title_v2" = "Välj ett dokument";
"idenfy_documents_selection_view_information_description_v2" = "Vilken dokumenttyp skulle du vilja identifiera?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Pass";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "ID-kort";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Övrig";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Körkort";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Uppehållstillstånd";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Visum";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Gränsövergångskort";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Uppehållstillstånd för asyl";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Nationella pass";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Provisoriskt körkort";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Väljkort";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Gammalt ID-kort";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Resekort";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Fotokort";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Militärt (veteran) kort";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Bevis på ålderskort";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Diplomatiskt ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN-kort";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar-kort";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Adresskort";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Socialförsäkringskort";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Arbetstillstånd";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "FORTSÄTT";

"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "FORTSÄTT OM **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Se till att du befinner dig i den ljusa miljön";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Klicka på «Jag är redo» när du uppmanas att göra det och följ instruktionerna";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Du måste flytta dig närmare eller bort från kameran för att slutföra denna kontroll";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Följ instruktionerna nedan:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Se till att bilden av ditt valda dokument är:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Placera ditt dokument så att det passar alla vinklar i ramen:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Tydligt synlig och inte suddig";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Väl upplyst och inte täckt av en skugga";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Inte täckt av reflektion av ljus/bländning";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Inte blockerad av ett finger och är inom den vita ramen";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Ett originaldokument och inte en kopia av det";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Kontrollera om enhetens kamera är ren, inte suddig";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Stäng av kamerablixten för att förhindra reflexer";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Säkerställ bra belysning för att undvika bländning eller skugga";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Håll dokumentet stadigt utan att täcka dess data";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Täck inte dokumentets hörn med fingrarna";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Framsidan av identitetskortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Baksidan av identitetskortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Framsidan av dokumentet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Baksidan av dokumentet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Framsidan av uppehållstillstånd";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Baksida av uppehållstillstånd";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Framsida på körkortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Baksidan på körkortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Framsidan av passet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Din passbild";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressbevis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Andra adressbevis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Framsidan av visum";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Baksidan av visum";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Framsidan av gränsövergångskortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Baksidan av gränsövergångskort";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Framsidan av uppehållstillstånd för asyl";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Baksidan av uppehållstillstånd för asyl";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Framsidan av det nationella passet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Baksidan av det nationella passet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Framsidan av provisoriska körkort";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Baksidan av provisoriska körkort";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Framsidan av röstkortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Baksidan av röstkortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Framsidan av gammalt ID-kort";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Baksidan av gammalt ID-kort";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Framsidan av resekortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Baksidan av resekortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Framsidan av fotokortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Baksidan av fotokortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Framsidan av militärkort (veteran)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Baksidan av militärkort (veteran)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Framsidan av bevis på ålderskort";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Baksidan av bevis på ålderskort";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Framsidan av diplomatiskt ID";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Baksidan av diplomatiskt ID";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Framsidan av PAN-kort";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Baksidan av PAN-kort";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Framsidan av aadhaar-kort";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Baksidan av aadhaar-kort";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Framsidan av adresskortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Framsidan av socialförsäkringskortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Baksidan av socialförsäkringskortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Framsidan av arbetstillstånd";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Baksidan av arbetstillståndet";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Placera ditt dokument i ramen och ta ett tydligt foto";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Placera ditt dokument i ramen och vänta på att det ska skannas";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Välj en filtyp";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Vilken filtyp skulle du vilja ladda upp?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Foto";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Hur identifierar man?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "SKIPPA INSTRUKTIONER";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Se till att din selfie är väl synlig och passar den vita ramen";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Se till att ljuskällan är framför och inte bakom dig";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Se till att bilden av ditt valda dokument är: Tydligt synlig och INTE suddig";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Se till att bilden av ditt valda dokument är: Väl upplyst och inte täckt av en skugga";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Se till att bilden av ditt valda dokument är: Inte täckt av reflektion av ljus/bländning";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Se till att bilden av ditt valda dokument är: Blockeras inte av ett finger och passar den vita ramen";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Kontrollera om enhetens kamera är ren, inte suddig";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Stäng av kamerablixten för att förhindra reflexer";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Säkerställ bra belysning för att undvika bländning eller skugga";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Håll dokumentet stadigt utan att täcka dess data";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Täck inte dokumentets hörn med fingrarna";
"idenfy_document_angle_detection_start_button_description" = "Tryck på inspelningsknappen för att spela in ditt dokument";
"idenfy_document_angle_detection_position_models_description" = "Placera ditt dokument så att det passar den rörliga ramen";
"idenfy_document_angle_detection_time_out_alert_title" = "Sessionen löpte";
"idenfy_document_angle_detection_time_out_alert_description" = "Du har överskridit dokumentinspelningstiden. Försök igen.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Försök igen";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Framsidan av identitetskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Baksidan av identitetskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Framsidan av dokumentet";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Baksidan av dokumentet";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Framsidan av uppehållstillstånd";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Baksidan av uppehållstillstånd";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Framsidan av körkort";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Baksidan av körkort";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Framsidan av passet";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Din passbild";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressbevis";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Andra adressbevis";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Framsidan av visum";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Baksidan av visum";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Framsidan av gränsövergångskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Baksidan av gränsövergångskort";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Framsidan av uppehållstillstånd för asyl";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Baksidan av uppehållstillstånd för asyl";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Framsidan av det nationella passet";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Baksidan av det nationella passet";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Framsidan av provisoriska körkort";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Baksidan av provisoriska körkort";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Framsidan av röstkortet";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Baksidan av röstkortet";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Framsidan av gammalt ID-kort";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Baksidan av gammalt ID-kort";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Framsidan av resekortet";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Baksidan av resekortet";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Framsidan av fotokortet";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Baksidan av fotokortet";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Framsidan av militärkort (veteran)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Baksidan av militärkort (veteran)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Framsidan av bevis på ålderskort";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Baksidan av bevis på ålderskort";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Framsidan av diplomatiskt ID";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Baksidan av diplomatiskt ID";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Framsidan av PAN-kort";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Baksidan av PAN-kort";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Framsidan av aadhaar-kort";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Baksidan av aadhaar-kort";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Framsidan av adresskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Framsidan av socialförsäkringskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Baksidan av socialförsäkringskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Framsidan av arbetstillstånd";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Baksidan av arbetstillståndet";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Är din **front of identity card** klart synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Är din **back of identity card** tydligt synligt och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Är din **front of document** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Är din **back of document** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Är din ** front of residence permit** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Är din ** back of residence permit** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Är din **front of driver\&apos;s license** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Är din **back of driver\&apos;s license** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Är din **front of passport cover** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Är ditt **proof of address** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Är ditt *second proof of address** klart synlig och i ramen?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Är din **passport face page** tydligt synlig och i ramen?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Är din";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "framsida av identitetskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "baksida av identitetskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "framsida av dokumentet";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "baksida av dokumentet";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "framsida av uppehållstillstånd";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "baksida av uppehållstillstånd";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "framsida av körkortet";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "baksida av körkortet";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "framsida av passet";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "adressbevis";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "andra adressbeviset";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "passbild";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "klart synlig och i ramen?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Är bilden på ditt ansikte synligt?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Kan du tydligt läsa detaljerna i dokumentet?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Är det baksidan av dokumentet?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Kan du tydligt läsa detaljerna i dokumentet?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Kan du tydligt läsa detaljerna i dokumentet?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Är du säker på att du vill ladda upp den här filen?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Placera ditt ansikte i det markerade området och ta ett tydligt foto";
"idenfy_face_camera_preview_title_v2" = "Ta ditt ansiktsfoto";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Ditt ansikte är för nära";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Ditt ansikte är för långt";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Ditt ansikte är utanför det markerade området";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Perfekt! Ta nu ett tydligt foto";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "För många ansikten har upptäckts";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Dina ögon är slutna";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Bekräfta ansiktsfoto";
"idenfy_face_camera_results_description_v2" = "Är ditt ansiktsfoto synligt och i ramen?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Är ditt **face foto** tydligt och i ramen?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Är ditt ansikte tydligt synligt och tillräckligt nära för inspektion?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Inspektera foto";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "TA ETT NYTT FOTO";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "JA, FORTSÄTT";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Framsidan av identitetskortet";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Baksidan av identitetskortet";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Framsidan av dokumentet";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Baksidan av dokumentet";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Framsidan av uppehållstillstånd";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Baksidan av uppehållstillstånd";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Framsidan av körkortet";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Baksidan av körkortet";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Framsidan av passet";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Passbild";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressbevis";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Andra adressbevis";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Framsidan av visum";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Baksidan av visum";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Framsidan av gränsövergångskortet";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Baksidan av gränsövergångskort";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Framsidan av uppehållstillstånd för asyl";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Baksidan av uppehållstillstånd för asyl";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Framsidan av det nationella passet";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Baksidan av det nationella passet";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Framsidan av provisoriska körkort";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Baksidan av provisoriska körkort";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Framsidan av röstkortet";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Baksidan av röstkortet";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Framsidan av gammalt ID-kort";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Baksidan av gammalt ID-kort";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Framsidan av resekortet";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Baksidan av resekortet";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Framsidan av fotokortet";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Baksidan av fotokortet";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Framsidan av militärkort (veteran)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Baksidan av militärkort (veteran)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Framsidan av bevis på ålderskort";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Baksidan av bevis på ålderskort";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Framsidan av diplomatiskt ID";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Baksidan av diplomatiskt ID";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Framsidan av PAN-kort";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Baksidan av PAN-kort";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Framsidan av aadhaar-kort";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Baksidan av aadhaar-kort";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Framsidan av adresskortet";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Framsidan av socialförsäkringskortet";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Baksidan av socialförsäkringskortet";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Framsidan av arbetstillstånd";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Baksidan av arbetstillståndet";
"idenfy_upload_results_view_information_step_face_title_v2" = "Bekräfta ansiktsfoto";
"idenfy_upload_results_view_cropping_description_v2" = "Justera uppladdat foto i det markerade området";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "VÄLJ EN ANNAN";
"idenfy_upload_results_view_document_continue_button_title_v2" = "FORTSÄTT";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Maximal filstorlek överskridits";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Var god välj en fil med en giltig storlek som inte är större än 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Filtypen stöds inte";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Filtyper som stöds:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Uppladdningsfel";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Vi kunde inte ladda upp den valda filen. Var god försök igen!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Analyserar din verifiering...";
"idenfy_identification_results_identification_status_loading_description_v2" = "Vänta medan vi ställer in saker för dig!";
"idenfy_identification_results_identification_status_error_title_v2" = "Verifieringen misslyckades";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Verifieringen kan undersökas ytterligare";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Framsidan av identitetskortet";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Baksidan av identitetskortet";
"idenfy_identification_results_step_passport_cover_title_v2" = "Framsidan av passet";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Adressbevis";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Andra adressbevis";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Passbild";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Framsidan av dokumentet";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Baksidan av dokumentet";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Framsidan av uppehållstillstånd";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Baksidan av uppehållstillstånd";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Framsidan av körkortet";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Baksidan av körkortet";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Framsidan av visum";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Baksidan av visum";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Framsidan av gränsövergångskortet";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Baksidan av gränsövergångskort";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Framsidan av uppehållstillstånd för asyl";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Baksidan av uppehållstillstånd för asyl";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Framsidan av det nationella passet";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Baksidan av det nationella passet";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Framsidan av provisoriska körkort";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Baksidan av provisoriska körkort";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Framsidan av röstkortet";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Baksidan av röstkortet";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Framsidan av gammalt ID-kort";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Baksidan av gammalt ID-kort";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Framsidan av resekortet";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Baksidan av resekortet";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Framsidan av fotokortet";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Baksidan av fotokortet";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Framsidan av militärkort (veteran)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Baksidan av militärkort (veteran)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Framsidan av bevis på ålderskort";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Baksidan av bevis på ålderskort";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Framsidan av diplomatiskt ID";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Baksidan av diplomatiskt ID";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Framsidan av PAN-kort";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Baksidan av PAN-kort";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Framsidan av aadhaar-kort";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Baksidan av aadhaar-kort";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Framsidan av adresskortet";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Framsidan av socialförsäkringskortet";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Baksidan av socialförsäkringskortet";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Framsidan av arbetstillstånd";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Baksidan av arbetstillståndet";
"idenfy_identification_results_step_face" = "Ansiktsfoto";
"idenfy_identification_results_retake_button_title_v2" = "FÖRSÖK IGEN";
"idenfy_identification_results_error_continue_button_title_v2" = "FORTSÄTT";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Se till att ditt dokument har maskinläsbar zon";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Maskinläsbar zon (MRZ) består vanligtvis av 2 (pass) eller 3 (ID-kort) symboler. MRZ-exempel presenteras i bilden nedan, markerad av en röd rektangel.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "GÅ TILLBAKA";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "JAG ÄR SÄKER";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Dokument inte hittat. Se till att du visar";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "och dokumentet är utfärdat i";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "ID-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "Uppehållstillstånd";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "KÖRKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOKUMENT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VISUM";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "GRÄNSÖVERGÅNGSKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "UPPEHÅLLSTILLSTÅND FÖR ASYL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "NATIONELLA PASS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "PROVISORISKT KÖRKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "VÄLJKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "GAMMALT ID-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "RESEKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "FOTOKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "MILITÄRT (VETERAN) KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "BEVIS PÅ ÅLDERSKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "DIPLOMATISKT ID";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "AADHAAR-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "ADRESSKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "SOCIALFÖRSÄKRINGSKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "ARBETSTILLSTÅND";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Se till att ditt dokuments utfärdandeland är";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Följande avvikelser kan ha förekommit:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "FORTSÄTT";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "FORTSÄTT OM **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Din information har skickats";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Tack så mycket";
"idenfy_identification_results_suspected_view_description_v2" = "Om du har några frågor, vänligen kontakta vårt kundsupportteam";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "FORTSÄTT";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Verifiering godkänd";
"idenfy_identification_results_success_fragment_description_v2" = "";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Verifierad";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Verifiering har skickats";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Din verifiering kräver ytterligare manuell granskning. Du kommer att meddelas när granskningen är klar.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Det tar vanligtvis från 1 till 5 minuter att få dina resultat";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "TILLBAKA TILL KONTO";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Ytterligare datagranskning";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Automatiserad AI-kontroll slutförd";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "TID KVAR";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Avbryt verifiering";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Är du säker på att du vill avbryta verifieringen?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "JA";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NEJ";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Din verifiering är godkänd!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Tack";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "FORTSÄTT";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Verifiering misslyckades";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Vi kunde inte bekräfta din identitet";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Vänligen kontakta";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "för ytterligare stöd";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "FORTSÄTT";
/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Kan vi använda din kamera?";
"idenfy_camera_permissions_view_information_description_v2" = "Vi måste använda kameran för att ta fotot på ditt dokument och ansiktsfoto";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Gå till Inställningar, tryck på “Godkänn“ för att ge åtkomst till kameran";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "AKTIVERA KAMERAN";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Tryck på mitten av passet till toppen av telefonen";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Tryck på mitten av ID-kortet till toppen av telefonen";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Tryck på mitten av dokumentet till toppen av telefonen";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Tryck på mitten av passet till toppen av telefonen";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Tryck på mitten av ID-kortet till toppen av telefonen";
"idenfy_nfc_reading_view_information_title_document_v2" = "Tryck på mitten av dokumentet till toppen av telefonen";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Läser dokumentdata…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Dokumentets läsning avslutad";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Var god vänta ett ögonblick…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC är inte tillgängligt eller oläsligt med ditt dokument. Var god försök igen.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC misslyckades. Var god försök igen.";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Läser dokumentbild image&amp;#8230;";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "FORTSÄTT";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Anslutningen avbruten. Vänligen flytta telefonen närmare!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Tiden löpte ut";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC-läsningstiden löpte ut";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "FORTSÄTT";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC ej tillgänglig";
"idenfy_nfc_required_view_information_description_v2" = "Vaša naprava ne podpira NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Za nadaljnjo podporo se obrnite na";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Du har avbrutit verifieringsprocessen";
"idenfy_additional_support_view_description" = "Verifieringsprocessen utfördes inte.";
"idenfy_additional_support_view_email" = "Om du har några frågor, vänligen kontakta vårt kundsupportteam";
"idenfy_additional_support_view_button_title" = "GÅ TILLBAKA";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Ge behörigheter manuellt";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "För många misslyckade livlighetskontroll-försök";
"IDENFY_SERVER_ERROR_MESSAGE" = "Hoppsan! Något gick fel.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Sessionen löpte ut!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "För många försök!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC-autentisering misslyckades!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Tyvärr kunde vi inte verifiera ditt telefonnummer eftersom tidsgränsen har passerat eller alla försök har använts. Din ID-verifiering har avslutats.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Tillbaka";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Laddar upp dokumentets framsida...";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Laddar upp dokumentets baksida...";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Laddar upp dokumentets ansiktsfoto...";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Kontrollerar livlighetskontroll...";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Laddar upp passfoto...";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Laddar upp adressbevis...";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Ladda upp det andra adressbeviset...";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Landsbaserat verifieringsbegränsning";
"idenfy_alert_country_restriction_message_part_1" = "Verifieringar från";
"idenfy_alert_country_restriction_message_part_2" = "är begränsade baserat på policyinställningar.";
"idenfy_alert_country_restriction_button_title" = "FORTSÄTTA";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Verifiering med mobilapp är inte tillåten!";
"idenfy_alert_mobile_app_not_allowed_message" = "För att klara verifieringen måste du använda andra verifieringsmetoder";
"idenfy_alert_mobile_app_not_allowed_button_title" = "FORTSÄTTA";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Använd en riktig enhet!";
"idenfy_alert_emulator_not_allowed_message" = "För att klara verifieringen, använd inga emulatorer eller virtuella kameror";
"idenfy_alert_emulator_not_allowed_button_title" = "FORTSÄTTA";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Anslutningsproblem. Se till att du har en stabil internetanslutning";
"idenfy_internet_stability_title" = "Upplever långsamt eller instabilt internet. Vänligen ha tålamod eftersom detta kan orsaka förseningar";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Fortsätt";
"idenfy_alert_title_manual_reviewing_information" = "INFORMATION";
"idenfy_alert_message_manual_reviewing_information" = "Eftersom du valde ett annat dokument än ett ID-kort eller pass måste vi granska ditt fall en gång till.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "FORTSÄTT";
"idenfy_alert_title_liveness_default_error" = "INFORMATION";
"idenfy_alert_message_liveness_default_error" = "Livlighetskontroll misslyckades, var god försök igen.";
"idenfy_alert_message_liveness_already_uploaded" = "Livlighetskontroll har redan slutförts.";
"idenfy_alert_message_liveness_face_timeout_error" = "Ansiktskontrollen har löpt ut. Var god försök igen.";
"idenfy_alert_message_liveness_locked_out_error" = "Liveness-kontroll tillfälligt otillgänglig. Starta om din enhet och försök igen.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Fortsätt";
"idenfy_alert_title_document_analysis_information" = "Å NEJ!";
"idenfy_alert_message_document_analysis_information" = "Kunde inte identifiera dokumenttyp. Vänligen välj dokumenttyp i nästa steg.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Är du säker på att du vill avbryta verifieringen?";
"idenfy_alert_title_abort_identification_information" = "Avbryt verifiering";
"idenfy_alert_positive_button_abort_identification_information" = "JA";
"idenfy_alert_negative_button_abort_identification_information" = "NEJ";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Är du säker på att du vill börja om?";
"idenfy_alert_title_restart_identification_information" = "Börja om";
"idenfy_alert_positive_button_restart_identification_information" = "JA";
"idenfy_alert_negative_button_restart_identification_information" = "NEJ";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analyserar…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Var god vänta ett ögonblick.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Ett problem uppstod";
"idenfy_alert_camera_failure_message" = "Det gick inte att initiera kameran, försök igen!";
"idenfy_alert_positive_button_camera_failure" = "Fortsätt";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Se till att framsidan av dokumentet passar in i den vita ramen och går inte utöver ramens kanter, och det visade dokumentet inte är suddigt och är tydligt läsbart.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Se till att baksidan av dokumentet passar in i den vita ramen och går inte utöver kanterna på ramen, och det visade dokumentet inte är suddigt och är tydligt läsbart.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Dokumentet hittades inte!";
"idenfy_document_blur_glare_warning_blur_detected" = "Oskärpa har upptäckts!";
"idenfy_document_blur_glare_warning_glare_detected" = "Bländning upptäcks!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Godkända dokument";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "för";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "och";
"idenfy_country_document_auto_detection_dialog_title" = "Vi kunde inte verifiera denna specifika dokumenttyp. För att fortsätta, vänligen fotografera ett av de godkända dokumenten.";
"idenfy_country_document_auto_detection_dialog_button_title" = "FORTSÄTT";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Det går inte att komma åt kameran";
"idenfy_alert_message_camera_permission_not_enabled" = "För att aktivera åtkomst, gå till Inställningar > Sekretess > Kamera och aktivera kameraåtkomst för den här appen.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "OK";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Du har";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "försök att autentisera dig!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Du har **3** försök att autentisera dig!";
"idenfy_face_authentication_initial_view_button_title" = "STARTA AUTENTISERING";
"idenfy_face_authentication_initial_view_alert_message" = "Ansiktsautentisering misslyckades!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Lyckad autentisering";
"idenfy_face_authentication_results_success_description" = "Du har autentiserats!";
"idenfy_face_authentication_results_final_failed_title" = "Ansiktsverifieringen lyckades inte.";
"idenfy_face_authentication_results_final_failed_description" = "Följ stegen som visas på skärmen och se till att miljön är väl upplyst. Försök att undvika: oskärpa, skugga, bländning, fingrar eller andra föremål på bilden.";
"idenfy_face_authentication_results_failed_description" = "Ansiktsverifieringen lyckades inte. Följ stegen som visas på skärmen och se till att miljön är väl upplyst. Försök att undvika: oskärpa, skugga, bländning, fingrar eller andra föremål på bilden.";
"idenfy_face_authentication_results_button_title" = "FORTSÄTTA";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Avbryt autentisering";
"idenfy_face_authentication_exit_alert_description" = "Är du säker på att du vill avbryta ansiktsautentisering?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Autentiserar…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Håll dig stadigt och se rakt fram!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Perfekt! Vänta ett par sekunder medan vi analyserar din information.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Verifiera bankuppgifter";
"idenfy_bank_verification_description" = "Du kommer att omdirigeras till din valda banks inloggningssida för att säkert verifiera ditt konto.";
"idenfy_bank_verification_country_selection_hint" = "Land";
"idenfy_bank_verification_bank_selection_hint" = "Bank";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Min bank finns inte med i listan här";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Min bank finns inte med i listan här";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Om din bank inte finns med i listan, välj detta alternativ för att fortsätta till nästa steg utan verifiering.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Jag samtycker till att dela mina bankuppgifter med parten som begär verifiering";
"idenfy_bank_verification_continue_button_title" = "VERIFIERA BANKUPPGIFTER";
"idenfy_bank_verification_continue_button_continue_title" = "FORTSÄTT";
"idenfy_bank_verification_continue_button_skip_title" = "HOPPA ÖVER VERIFIERING OCH FORTSÄTT";
"idenfy_bank_verification_success_status_title" = "Verifiering av bankuppgifter slutförd";
"idenfy_bank_verification_success_status_description" = "Din bankverifiering lyckades. Du kan nu fortsätta till nästa steg.";
"idenfy_bank_verification_failure_status_title" = "Verifiering av bankuppgifter misslyckades";
"idenfy_bank_verification_failure_status_description" = "Din bankverifiering misslyckades. Försök igen eller prova en annan bank.";

/* Email Verification View */
"idenfy_email_verification_title" = "Verifiera e-postadress";
"idenfy_email_verification_description" = "Du får en 6-siffrig kod för att säkert verifiera din e-postadress.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Koden du angav är felaktig. Försök igen eller begär en ny verifieringskod.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Vänligen vänta";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "innan du skickar koden igen eller ändrar din e-post.";
"idenfy_email_verification_verify_email_code_success_status_title" = "En ny verifieringskod har skickats till din e-post.";
"idenfy_email_verification_code_expiration_title" = "Koden går ut om";
"idenfy_email_verification_resend_code_title" = "Skicka verifieringskod igen";
"idenfy_email_verification_did_not_get_code_title" = "Fick du inte koden? Kolla skräpposten eller";
"idenfy_email_verification_use_different_email_title" = "Använd en annan e-postadress";
"idenfy_email_verification_container_title" = "Vänligen verifiera din e-postadress";
"idenfy_email_verification_container_description" = "Ange din e-postadress för att få en 6-siffrig verifieringskod.";
"idenfy_email_verification_email_input_hint_title" = "E-postadress";
"idenfy_email_verification_send_code_button_title" = "SKICKA KOD";
"idenfy_email_verification_verify_button_title" = "VERIFIERA";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Verifiera telefonnummer";
"idenfy_sms_verification_description" = "Du kommer att få en fyrsiffrig kod via SMS för att säkert verifiera ditt telefonnummer.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Koden du angav är felaktig. Försök igen eller begär en ny verifieringskod.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Vänligen vänta";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "innan du skickar koden igen eller ändrar ditt telefonnummer.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "En ny verifieringskod har skickats via SMS.";
"idenfy_sms_verification_code_expiration_title" = "Koden går ut om";
"idenfy_sms_verification_resend_code_title" = "Skicka verifieringskod igen";
"idenfy_sms_verification_did_not_get_code_title" = "Fick du inte koden?";
"idenfy_sms_verification_use_different_phone_title" = "Använd ett annat telefonnummer";
"idenfy_sms_verification_container_title" = "Vänligen verifiera ditt telefonnummer";
"idenfy_sms_verification_container_description" = "Ange ditt telefonnummer för att ta emot en fyrsiffrig verifieringskod.";
"idenfy_sms_verification_phone_input_hint_title" = "Telefonnummer";
"idenfy_sms_verification_send_code_button_title" = "SKICKA KOD";
"idenfy_sms_verification_verify_button_title" = "VERIFIERA";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Skanna QR-koden för";
"idenfy_eid_session_title_part_2" = "verifiering";
"idenfy_eid_session_title_unsupported" = "Enhet stöds inte";
"idenfy_eid_session_description_unsupported" = "Den här enheten stöder inte den valda verifieringsmetoden. Välj en alternativ verifieringsmetod eller använd en annan enhet.";
"idenfy_eid_session_description_part_1" = "Skanna den här QR-koden med din telefons kamera. En säker länk öppnas för att fortsätta din";
"idenfy_eid_session_description_part_2" = "verifiering.";
"idenfy_eid_session_button_title" = "FORTSÄTT PÅ DENNA ENHET";
"idenfy_eid_session_personal_code_verify_title" = "Verifiera med";
"idenfy_eid_session_personal_code_verify_description" = "För att verifiera din identitet, vänligen ange din personliga kod.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "och telefonnummer";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "För att slutföra identitetsverifieringen, öppna appen";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "och bekräfta verifieringskoden.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Personlig kod";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Ange en giltig personlig kod!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Verifieringskoden upphör att gälla om";
"idenfy_eid_session_personal_code_verify_error_message" = "Ingen användare med denna personliga kod hittades.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "FORTSÄTT";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "AVBRYT";

"idenfy_eid_session_multiple_inputs_description" = "För att verifiera din identitet, ange dina uppgifter exakt som de visas på ditt nationella ID.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Förnamn*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Mellannamn";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Efternamn*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Suffix";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Födelsedatum*";
"idenfy_eid_session_upload_description" = "För att verifiera din identitet, ladda upp QR-koden från ditt nationella ID-kort.";
"idenfy_eid_session_upload_qr_code_label" = "Ladda upp QR-kod";
"idenfy_eid_session_upload_max_file_size" = "Max. filstorlek 10 MB. PNG, JPG, HEIF filer";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "QR-koden kunde inte läsas. Kontrollera bilden och försök igen.";
"idenfy_eid_session_upload_click_to_upload" = "Klicka för att ladda upp";
